@charset "utf-8";

/* ************************************************************************** **
    4画面共通スタイルシート
** ************************************************************************** */

*{
    box-sizing  : border-box;
    font-family : "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
body, button, input, select, textarea{
    color       : #353535;
    max-width   : 100%;
}
body, textarea{
    overflow-y  : scroll;
}
body{
    margin      : 0px auto;
    padding     : 0.5em;
    width       : 1200px;
}
